/*
 Theme Name: Sahapthika Child Theme
 Template: twentytwenty
Version: 1.5.5
*/
body {
	  font-family: "Inter", sans-serif !important;
	font-size: 16px !important;
	line-height: 28px !important;
	background-color: #FFF !important;
}
p, li {
	  font-family: "Inter", sans-serif !important;
	font-size: 16px !important;
	line-height: 28px !important;
}
h1 {
	font-size: 45px !important;
	font-weight: 400 !important;
	color: #000 !important;
}
h2 {
    font-size: 40px !important;
    font-weight: 400 !important;
}
h1, h2, h3, h4, .ue_p_title{font-family: "Kaushan Script", cursive !important;}
.post-inner {
	padding: 0px !important;
}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
	max-width: 1200px !important;
}
#et-boc { width: 100%; max-width: 100%; }
section.top-bar a {
    color: #fff;
}


a{ text-decoration:none !important;}
h1, h2, h3, h4{ margin-top:0px !important;}
h1, h2, h3, h4{ margin-bottom:10px !important;}
h3{ font-size:35px !important}
.header-menu a {
  color: black !important;
}
/*  button style */
.enquiery-btn a, .uc_more_btn, .elementor-button {
padding: 10px 10px 10px 30px !important;
  display: flex;
  border-radius: 3rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: white;
  border: none !important;
  font-weight: 400 !important;
  background: #00599F;
  display: inline-flex !important;
  align-items: center !important;
  gap: 8px;
	font-size:16px !important
}
.uc_more_btn{background: #CF2B14 !important;}
.enquiery-btn a::after, .uc_more_btn::after, .elementor-button::after {
  content: url(https://webplinth.com/Works/sahapathika/wp-content/uploads/2026/07/btn-arrow.svg);
  background: #2A91E2;
  width: 40px !important;
  height: 40px !important;
  border-radius: 3rem;
  line-height: 50px;
  margin: auto;
  text-align: center;
	
}
.elementor-button {
  padding: 21px 30px !important;
}
.enquiery-btn a {
  margin-left: 20px;
	color:#fff !important;
}
.list-li {
  margin: 0px;
}
.list-li li {
  color: white;
}
/*==============================================
 |Header Section|
==============================================*/

#site-header {
  background: #fff0;
  position: absolute;
  width: 100%;
	z-index:1111;
}
.btm-bar {
  padding: 17px 5%;
}
.logo-container {
  border: 2px solid #FFFFFF75;
  padding: 10px 11px 10px 30px;
  border-radius: 20rem;
	background: #ffffff29;
}
.header-menu a {

  text-transform: uppercase;
  font-size: 15px;
}
/*==============================================
 |Banner Section|
==============================================*/
.ue_simple_slider_title {
  font-family: "Kaushan Script", cursive !important;
}
/*==============================================
 |Package Section|
==============================================*/


.our-package .elementor-image-box-content {
  position: absolute;
  bottom: 30px;
  height: 94.5%;
  padding: 38px;
  display: flex;
  flex-direction: column;
  justify-content: end;
}
.pkg-arrow {
  position: absolute;
  top: 19px;
  right: 16px;
}
/*==============================================
 |Contact Form|
==============================================*/
.f-row {display: flex; gap: 34px;
}
.form-col-1 {
  width: 100%;
}
.f-row input, .f-row textarea {
  margin-bottom: 14px;
  background: #FFFFFF;
  border: 1px solid rgba(28, 49, 123, 0.25);
  box-shadow: 0px 9px 17px rgba(0, 0, 0, 0.06);
  border-radius: 25px;
}
.f-row textarea {
  height: 117px;
}
.wpcf7-submit {
  background: #CF2B14!important;
  width: 100%;
  height: 50px;
}


/*==============================================
 |Footer Section|
==============================================*/

.site-footr { background: linear-gradient(180deg, #FFFFFF 0%, #E4F3FF 100%);!important; margin: 0px !important; padding: 80px 0px 10px; color: #fff !important; background-repeat: no-repeat; background-size: cover; background-position: top center; position: relative;  font-family: 'Raleway', sans-serif !important;}
.site-footr .menu li::before { font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f054"; margin-left: 10px; transition: 0.2s !important; margin-right: 14px; color: #000!important; font-size: 14px; }
.site-footr h2 {
  font-size: 22px !important;
  color: #000 !important;
  margin: 0px 0px 3rem 0px !important;
  font-weight: 600 !important;
}
.site-footr a { color: #000 !important; text-decoration: none !important; }
.site-footr i { color: #000!important; font-size: 18px; }
.screen-reader-response { display: none; }
.site-footr a, .site-footr li, .site-footr p { color: #000 !important; }
.footer-form input, .footer-form textarea { height: 46px; margin-bottom: 12px; padding: 13px 0px; background: none !important; color: #000 !important; border: none !important; border-bottom: 1px solid #000!important; }
.footer-form textarea { height: 104px; }
.site-footr .menu li a { font-weight: 400; font-size: 16px !important; }
.wpcf7-form-control.wpcf7-submit { float: right; border: none !important; color: #000 !important;  padding: 0px; }
.line-top { width: 100%; border-top: 1px solid #424A30; padding: 20px 0px; }
.f-social-icon a i { margin-left: 24px; color: #000 !important; }
.powered-by-btm a { color: #F3B63F!important; }
.f-cont-nber { display: flex; margin: 0px 0px !important; padding: 5px 0px; width: 98%; }
.f-cont-nber li { list-style: none; margin: 0px !important; font-size: 16px !important; }
.f-cont-nber i { margin-right: 20px; }
.footer-copyright a, .footer-copyright { font-weight: 400; color: #000 !important; }
.footer-form input::placeholder, .footer-form textarea {
color: #000 !important;
 font-weight: 300;
}
.site-footr .widget-content { font-size: 16px !important; color: #d0d0d0 !important; }
nu-footer-menu li { margin: 0px; }
.footer-btm { margin-top: 40px; }
.site-footr figure.wp-block-image.size-full { margin-top: 0px !important; }
.wpcf7-response-output {
    color: #46b450;
}
.footer-form input:focus-visible, .footer-form textarea:focus-visible {
    outline: inherit !important;
}

.social-media-links {
  display: flex;
  gap: 14px;
}
.social-media-links a {
  width: 40px;
  height: 40px;
  padding: 10px;
  border-radius: 31px;
  margin-top: 8px;
  background: #cf2b14;
}
.site-footr h2 {
  font-family: 'Montserrat', sans-serif !important;
}
/*==============================================
 |Subpage|
==============================================*/
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) { max-width: 100% !important; width: 100% !important; }
.cover-color-overlay {
  color: #fff9 !important;
}
.entry-header { background: none !important; padding: 0px !important; }
.screen-height { min-height: 55vh !important; }
.entry-title {
    color: #000 !important;
 
    letter-spacing: 4px !important;
	font-size:35px !important
}

.bg-attachment-fixed {
    background-attachment: inherit !important;
}
#google-map-home .elementor-shortcode {
    overflow: overlay;
}
#google-map-home iframe {
    margin-top: -67px !important;
}

/* Toogle Menu */

.toggle-wrapper {
  display: none;
}
/*==============================================
 |Post Page|
=============================================*/
.comments-area,
#comments,
.comment-respond,
.comment-list, .intro-text {
    display: none !important;
}
ul.post-meta {
    background: #00599fa3;
    border-radius: 20rem;
	padding:7px 0px;
}
ul.post-meta a {
    color: #ffffff !important;
}
.post-meta li {
    margin-top: 0px;
}
.entry-categories-inner {
    display: none;
}

.pagination-single hr {
  display: none;
}
.pagination-single a {
  color: black;
  font-size: 16px;
}


.pagination-single a {
  color: black;
  font-size: 16px;
}
.pagination-single a {
  align-items: baseline;
  display: flex;
  font-weight: 600;
  letter-spacing: -0.0275em;
  text-decoration: none;
  flex: 1;}

.pagination-single-inner {
  border: 1px solid #0000002b;
  padding: 8px 20px;
  border-radius: 57px;

}

/*==============================================
*|Toogle Menu|
==============================================*/
.toggle-wrapper { display: none; margin: 0px 0px 0px 8px; float: right;}
.nav-toggle { position: inherit; }

.modal-menu li { border-color: #ffffff1c !important }
.menu-modal-inner { padding: 0px !important; background: #0164b6 !important; display: flex; justify-content: stretch; width: 100%; }
.menu-modal .toggle { color: #fff; }
.menu-modal.active { z-index: 1111; }
span.toggle-inner, .nav-toggle, .toggle-icon { height: auto !important; }
span.toggle-inner { padding: 0px !important; }
span.toggle-icon i {
  font-size: 27px;
  color: #fff;
  display: flex;
  border-radius: 38px;
  justify-content: center;
  background: #0164b6;
  padding: 14px;
  width: 55px !important;
  height: 55px;
}
.menu-modal li a { color: #fff; font-size: 16px !important; font-weight: 500 !important; padding: 10px 31px !important; }
.menu-modal-inner ul.sub-menu { background: none !important; }
.menu-modal-inner ul.sub-menu a { color: #fff !important; }
.header-footer-group, body:not(.overlay-header) #site-header .toggle, .menu-modal .toggle { color: #ffffff !important; }
.nav-toggle, .toggle-icon {width: auto !important;}

/*==============================================
 |Media Style|
==============================================*/

 @media only screen and (max-width: 999px) {
.toggle-wrapper { display: block !important; }

}
@media screen and (max-width: 767px) {
h1 {font-size: 35px !important; line-height: 40px !important;}
h2 { font-size: 30px !important;}
.logo-section .elementor-element-151b9ef { width: 100% !important; text-align: center;}
.logo-section {justify-content: center !important;}
.enquiery-btn {display: none;}
.elementor-12 .elementor-element.elementor-element-65ebb0d .ue_simple_slider_title { font-size: 40px !important; line-height: 41px !important;}
.footer-inner .col-md-6 { margin-bottom: 34px;}
.f-row {flex-direction: column;}
}

@media only screen and (max-width: 459px) {
h1 {font-size: 35px !important; line-height: 38px !important;}
h2 {font-size: 28px !important;}
.site-footr .wp-image-258 {width: 188px !important;}
	
}
